Subject: Many gits are offline this week

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 4 Oct 2007 21:04:48 -0400

Dscho and I will be (at least mostly) offline for the next four
days as we travel to San Jose for the 2007 Google Summer of Code
Mentor Summit.

We also just received word from Junio that he is also likely to be
offline this next week.  Junio has some business that needs his
immediate attention, so he won't be his usual attentive self on
the mailing list.

With three gits offline for at least the next few days perhaps
someone would be willing to step up and collect patches so that Junio
has a reasonable place to pick up from when he can get back online?

-- 
Shawn.